body
{
    margin: 0;
    padding: 0;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #F0F0F0;
}
.centertable
{
    background: White;
}
table.mainTable
{
    border: 1px solid #cbcbcb;
}
td.tabstrip
{
    font-size: 12px;
    font-weight: bold;
    color: White;
    height: 24px;
    background-color: #665583;
    padding-left: 5px;
    padding-right: 5px;
}
td.tabstripsel
{
    font-size: 12px;
    font-weight: bold;
    color: White;
    height: 24px;
    background-color: #F75EA7;
    padding-left: 5px;
    padding-right: 5px;
}

td.row
{
	background-color: White;
}
td.rowalt
{
	background-color: transparent;
}
td.rowsel
{
	background-color: #F75EA7;
}
td.rowcel
{
	vertical-align: top;
	border-right-style: solid;
	border-right-color: #cbcbcb;
	border-right-width: 1px;
	background-color: White;
}
td.rowcelalt
{
	vertical-align: top;
	border-right-style: solid;
	border-right-color: #cbcbcb;
	border-right-width: 1px;
	background-color: #EDF8FD;
}
td.rowcelrgt
{
	vertical-align: top;
	border-right-style: solid;
	border-right-color: #cbcbcb;
	border-right-width: 1px;
	background-color: White;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-top: 3px;
	text-align: right;
}
td.rowcelrgtalt
{
	vertical-align: top;
	border-right-style: solid;
	border-right-color: #cbcbcb;
	border-right-width: 1px;
	background-color: #EDF8FD;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-top: 3px;
	text-align: right;
}
td.rowcellft
{
	vertical-align: top;
	border-right-style: solid;
	border-right-color: #cbcbcb;
	border-right-width: 1px;
	background-color: White;
	padding-left: 2px;
	padding-bottom: 3px;
	padding-top: 3px;
	text-align: left;
}
td.rowcellftalt
{
	vertical-align: top;
	border-right-style: solid;
	border-right-color: #cbcbcb;
	border-right-width: 1px;
	background-color: #EDF8FD;
	padding-left: 2px;
	padding-bottom: 3px;	
	padding-top: 3px;
	text-align: left;
}

.maincolor1
{
	color: #665583;
}

.mainbackcolor1
{
	background-color: #665583;
}
.mainbackcolor2
{
	background-color: #F75EA7;
}
.mainbackcolor1a
{
	background-color: #EDF8FD;
}
	
.categoryline
{
    height: 1px;
    background-image: url('categoryline.gif');
    background-position: left center;
    background-repeat: repeat-x;
}
.linkHeader
{
	color: #665583;
}

.linkNormal
{
    color: Black;
    text-decoration: none;
}
.linkNormal:hover
{
    color: Black;
    text-decoration: underline;
}
.linkSelected
{
    color: White;
    text-decoration: none;
}
.linkSelected:hover
{
    color: White;
    text-decoration: underline;
}
.navigationNormal
{
	color: #000080;
    text-decoration: none;
}
.navigationNormal:hover
{
	color: #000080;
    text-decoration: underline;
}

.textbox
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}
pmbody
{
    color: #222;
    background: url('wrapper_bg.gif') #efefef repeat-y center 50%; 
}
